a:link
{
	color: rgb(255,204,0); 
; text-decoration: blink
}
a:visited
{
	color: rgb(255,255,153); 
} 
a:active 
{
	color: rgb(255,51,0);
}
body
{
	font-family: Verdana, Arial, Helvetica;
	background-color: #000066;
	color: rgb(255,255,255);
; background-image: url(../Images/Logo-Embossed-small-1.jpg); background-repeat: no-repeat
; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal
; background-position: center
}
table
{
	table-border-color-light: rgb(255,255,102);
	table-border-color-dark: rgb(0,0,0); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Verdana, Arial, Helvetica;
}
h1
{
	color: rgb(255,204,0);
}
h2
{
	color: rgb(255,255,255); 
}
h3
{
	color: rgb(204,51,0); 
}
h4
{
	color: rgb(255,255,153);
}
h5
{
	color: rgb(255,255,0);
}
h6
{
	color: rgb(255,255,255);
}
